Servidor MCP de uma comunidade
POST/mcp/{community}
- Auth
- Token erforderlich
Die Beschreibungen der Endpoints stammen aus der API-Spezifikation und sind vorerst auf Portugiesisch. Die Oberfläche drumherum ist übersetzt.
O mesmo servidor de `/mcp`, no endereço da comunidade: `community` é o slug (ex.: `/mcp/apicon`) ou o id. A autorização abre no domínio da comunidade, inclusive em domínio próprio, e só aceita token dessa comunidade; sem token, ou com token de outra comunidade, 401 com `WWW-Authenticate` apontando para `/.well-known/oauth-protected-resource/mcp/{community}`. `/mcp` sem comunidade continua valendo e entra na comunidade padrão.
Parameter
| Name | Ort | Typ | Beschreibung |
|---|---|---|---|
communityPflicht | path | string |
Request-Body application/json
Die Spezifikation deklariert die Felder dieses Bodys nicht (zum Beispiel ein Multipart-Upload). Siehe die Anleitung zum Thema.
Antworten
| Status | Beschreibung |
|---|---|
200 | Resposta JSON-RPC (fora do envelope da API). |
401 | Sem token, token inválido ou de outra comunidade. |
404 | Comunidade desconhecida. |
429 | Limite de requisições da conexão. |
curl-Beispiel
curl -X POST "https://api.memberfy.net/mcp/<community>" \
-H "Authorization: Bearer $TOKEN" \
-H "Content-Type: application/json" \
-d '{}'